/* modal CSS */
.js-modal-iframe {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0; }

.js-modal-wrapper {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.js-modal-overlay {
  box-sizing: content-box;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.5; }

.js-modal-contents {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 40px 8px 40px;
  box-sizing: border-box; }
  .js-modal-contents-main {
    position: relative;
    display: inline-block;
    width: 100%;
    max-width: 830px;
    height: 100%;
    margin: 0 auto;
    text-align: left;
    vertical-align: middle;
    line-height: 0;
    z-index: 1045; }
    .js-modal-contents-main-scaler {
      width: 100%;
      height: 100%;
      overflow: hidden; }
      .js-modal-contents-main-scaler iframe {
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        box-shadow: 1px 1px 4px 2px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 1px 1px 4px 2px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 1px 1px 4px 2px rgba(0, 0, 0, 0.3);
        background: #fff; }

@media screen and (max-width: 767px) {
  .js-modal-overlay {
    position: absolute; }
  .js-modal-wrapper {
    position: absolute; }
  .js-modal-wrapper-in {
    position: relative; }
  .js-modal-contents {
    position: relative;
    padding-left: 6px;
    padding-right: 6px; }
    .js-modal-contents-main-scaler {
      position: relative; } }
